automotive
17 endpoints · /api/erp/v1/automotive
Request examples are generated from each endpoint's REAL method and path. 17 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/automotive/products/<id>/cross-refs" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/automotive/products/<id>/cross-refs" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}Invoice service order
OturumYol parametresi:
idİstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/automotive/service-orders/<id>/invoice" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/automotive/service-orders/<id>/lines" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/automotive/service-orders/<id>/lines" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/automotive/service-orders/<id>/reopen" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/automotive/warranties/<id>/services" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}Bu sayfa işine yaradı mı?